
@media (max-width: 1599.98px) {
  .overlay-container {
    bottom: 5px;
    left: 120px;
  }
  
  .vector-image {
    top: -40px;
    left: -90px;
    width: 600px;
  }
}

@media (max-width: 1399.98px) {
  .banner_area .text .title {
    font-size: 120px;
  }

  .banner_area_home .text .title {
    font-size: 120px;
  }

  .destinazioni_item .overlay .text .title {
    font-size: 40px;
  }

  .viaggi_area .viaggi_shape {
    right: -104px;
  }

  .footer_area .footer_top .item p {
    font-size: 18px;
  }

  .footer_area .footer_logo {
    height: 50px;
  }

  .footer_area .footer_middle .midd_item ul li a {
    font-size: 18px;
  }

  .footer_area .footer_middle .midd_item .instagram {
    gap: 12px;
  }

  .footer_area .footer_middle .midd_item .instagram .img {
    width: 79px;
    height: 79px;
  }

  .cosa_serve_area .main .item {
    max-width: 473px;
  }
  .modal-content {
    overflow-y: auto;
    
  }
  .overlay-container {
    bottom: 5px;
    left: 50px;
  }
  
  .vector-image {
    top: -40px;
    left: -90px;
    width: 600px;
  }
}

@media (max-width: 1199.98px) {

  .destinazioni_area {
    margin-top: 210px;
  }

  .section_title {
    font-size: 42px;
  }

  .destinazioni_item .overlay .text .title {
    font-size: 34px;
  }

  .destinazioni_area .destinazioni_img img {
    width: 70% !important;
  }

  .destinazioni_area .destinazioni_img {
    bottom: -304px;
  }

  .cosa_dicono_area .cosa_dicono_item {
    padding: 29px;
  }

  .cosa_dicono_area .cose_image .img_1 {
    left: -59px;
    bottom: -345px;
  }

  .viaggi_area {
    margin-top: 5px;
  }

  .viaggi_area .viaggi_shape img {
    width: 80% !important;
  }

  p {
    font-size: 18px;
  }

  .turchia_area .title {
    font-size: 100px;
  }

  .prossime_partenze_area .main .item {
    padding: 39px 33px;
  }

  .prossime_partenze_area .main .item .right .btn_2 {
    padding: 14px 25px;
  }

  .prossime_partenze_area .main .item .right button {
    font-size: 20px;
  }

  .prossime_partenze_area .main .item .left .info_box .title {
    font-size: 24px;
  }

  .prossime_partenze_area .main .item .right .price {
    font-size: 24px;
  }

  .prossime_partenze_area .main .item .right .price_strike {
    font-size: 24px;
  }

  .noi_pensiamo_area .info_form {
    padding: 56px 26px 58px 30px;
  }

  .noi_pensiamo_area .info_form {
    gap: 37px;
  }

  .noi_pensiamo_area .info_form .left .main {
    gap: 44px;
  }

  .noi_pensiamo_area .info_form .left .main .item .title {
    font-size: 25px;
  }

  .noi_pensiamo_area .info_form .left .button_groups .link_btn {
    font-size: 20px;
  }

  .Itinerario_area {
    margin-top: 87px;
  }

  .faq-body .accordion-button {
    font-size: 28px;
  }

  .cosa_serve_area .main .item {
    max-width: 382px;
  }
  .modal-content {
    overflow-y: auto;
  }
  .overlay-container {
    bottom: 5px;
    left: 50px;
  }
  
}

@media (max-width: 991.98px) { 

  .terms-of-service {
    padding-right: 30px;
    padding-left: 30px;
  }

  #carousel_prev_arrow {
    display: none;
  }
  #carousel_next_arrow {
    display: none;
  }

  .navbar-collapse {
    flex-basis: 100%;
    flex-grow: 1;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    background: #fff;
    width: 320px;
    height: 100%;
  }

  .header_area .navbar .nav-item {
    margin-left: 20px;
    margin-top: 20px;
  }

  .navbar-nav {
    height: 100% !important;
  }

  .navbar-toggler {
    border: 0;
    box-shadow: none;
    outline: none;
  }

  .navbar-toggler:focus {
    border: 0;
    box-shadow: none;
    outline: none;
  }
 
  .banner_area .text .title {
    font-size: 105px;
  }

  .banner_area .banner_image .img_1 {
    top: -150px;
    left: -208px;
  }

  .banner_area .banner_image .img_3 {
    top: 58px;
    right: -270px;
  }

  .banner_area_home .text .title {
    font-size: 105px;
  }

  .banner_area_home .banner_image .img_1 {
    top: -150px;
    left: -208px;
  }

  .banner_area_home .banner_image .img_3 {
    top: 58px;
    right: -270px;
  }

  .viaggi_area .viaggi_shape {
    right: -104px;
    display: none;
  }

  .email_us_area {
    margin-top: 124px;
    margin-bottom: 141px;
  }

  .footer_area .footer_middle {
    margin-top: 86px;
    margin-bottom: 84px;
  }

  .navbar-collapse {
    display: block !important;
    left: -320px;
    transition: all linear 0.2s;
    z-index: 999;
  }

  .navbar-collapse.show {
    left: 0;
  }

  .footer_area .footer_btm .social a {
    margin-left: 24px;
  }

  .banner_area_two_blog_img {
    height: 450px;
    object-fit: cover;
  }

  .banner_area_two .img {
    position: absolute;
    bottom: -206px;
    right: -37px;
    transform: scale(0.7);
  }
  
  .banner_duck {
    width: 0px; 
    position: absolute;
    bottom: -75px; 
    right: 50px;
  }

  .turchia_area .title {
    font-size: 70px;
  }

  .prossime_partenze_area .main .item {
    display: block;
  }

  .prossime_partenze_area .main .item .right .btn_2 {
    margin-top: 0;
  }

  .prossime_partenze_area .main .item .right {
    display: flex;
    align-items: center;
    gap: 42px;
    margin-top: 40px;
  }

  .cosa_e_incluso_area {
    padding-top: 89px;
  }

  .un_gruppo_area {
    margin-top: 89px;
  }

  .noi_pensiamo_area {
    margin-top: 81px;
  }

  .noi_pensiamo_area .info_form {
    display: block;
  }

  .noi_pensiamo_area .info_form .right .main {
    margin-top: 30px;
  }

  .noi_pensiamo_area .info_form .right .button_groups {
    margin-top: 34px;
    text-align: left;
  }

  .accordion-body p {
    font-size: 18px !important;
  }

  .faq-body .accordion-button {
    font-size: 23px;
  }

  .cosa_serve_area {
    margin-top: 80px;
  }

  .section_title {
    font-size: 34px;
  }

  .cosa_serve_area .main .item {
    max-width: 100%;
  }

  .esplora_altre_area {
    margin-top: 80px;
    margin-bottom: 80px;
  }

  .esplora_altre_area .shape_img {
    display: none;
  }
  .modal-content {
    overflow-y: auto;
  }

  
}

@media (max-width: 767.98px) {
  .profile-name { 
    display: none; 
    font-size: 28px; 
    font-weight: 800; 
    color: #3e1a09; 
    margin-bottom: 10px; 
  } 
  .profile-name-mobile { 
    display: flex; 
    font-size: 28px; 
    font-weight: 800; 
    color: #3e1a09; 
    margin-bottom: 20px; 
  }

  .banner_area .text .title {
    font-size: 92px;
    margin-top: 0 !important;
  }
  
  .banner_area .banner_image .img_1 {
    top: -50px;
    left: -58px;
    max-width: 160px;
  }
  .banner_area .banner_image .img_2 {
    top: 170px;
    left: -100px;
    max-width: 150px;
  }
  .banner_area .banner_image .img_3 {
    top: 158px;
    right: -70px;
    max-width: 100px;
  }

  .banner_area_home .text .title {
    font-size: 75px;
    margin-top: 0 !important;
  }
  
  .banner_area_home .banner_image .img_1 {
    top: -70px;
    left: -100px;
    max-width: 160px;
  }
  .banner_area_home .banner_image .img_2 {
    top: 170px;
    left: -50px;
    max-width: 150px;
  }
  .banner_area_home .banner_image .img_3 {
    top: 135px;
    right: -50px;
    max-width: 100px;
  }

  .destinazioni_area {
    margin-top: 110px;
  }

  .container-custom .overlay-custom {
    padding: 16px;
  }

  .section_title {
    font-size: 34px;
  }

  .destinazioni_area .destinazioni_img {
    bottom: -204px;
  }

  .parti_con_area {
    padding-top: 100px;
  }

  .parti_con_area .main .item::before {
    display: none;
  }

  .parti_con_area .main {
    gap: 30px;
    flex-direction: column;
  }

  .parti_con_area .main .item {
    min-height: unset;
  }

  .alcune_area {
    margin-top: 100px;
  }

  .faq-body .accordion-button {
    font-size: 24px;
  }

  .accordion-body p {
    font-size: 16px !important;
  }

  .accordion-body {
    padding-bottom: 30px;
  }

  .Perche_area {
    margin-top: 100px;
  }

  .cosa_dicono_area .cose_image img {
    display: none;
  }

  .email_us_area .input_groups input {
    font-size: 26px;
    padding: 0 24px;
  }

  .footer_area .footer_top .item {
    text-align: center;
  }

  .footer_area .footer_middle .midd_item {
    text-align: center;
  }

  .footer_area .footer_middle {
    margin-top: 36px;
    margin-bottom: 36px;
  }

  .footer_area .footer_middle .midd_item .instagram {
    justify-content: center;
  }

  .footer_btm .copyright {
    text-align: center;
  }

  .turchia_area .title {
    font-size: 60px;
  }

  .turchia_area .buttons a {
    font-size: 20px;
  }

  .prossime_partenze_area {
    padding-top: 50px;
  }

  .prossime_partenze_area .main .item .left {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 42px;
  }

  .prossime_partenze_area .main .item .left .info_box::before {
    display: none;
  }

  .cosa_serve_area .main .item .title {
    font-size: 27px;
  }

  .cosa_serve_area .main {
    padding: 32px;
  }

  .esplora_altre_area .section_top {
    margin-bottom: 63px;
  }
  .img_vector {
    width: 90%;
    position: absolute;
    z-index: -1;
    right: 30px;
    top: 30%;
    transform: translate(-50%, -50%);
    margin-top: -5px;
  }
  .img_vector_team {
    position: absolute;
    z-index: -1;
    top: 32%;
    margin-top: -5px;
  }

  .modal-content {
    overflow-y: auto;
  }
  .overlay-container {
    bottom: 5px;
    left: 1px;
  }
  .vector-image {
    top: -57px;
    left: -141px;
    width: 673px;
}
  
}

@media (max-width: 575.98px) {
  .banner_area {
    padding-top: 70px;
  }

  .banner_area .text .subtitle {
    font-size: 26px;
    font-weight: 700;
  }

  .banner_area .text .title {
    font-size: 72px;
    margin-top: 0 !important;
  }

  .banner_area_home {
    padding-top: 80px;
  }

  .banner_area_home .text .subtitle {
    font-size: 26px;
    font-weight: 700;
  }

  .banner_area_home .text .title {
    font-size: 56px;
    margin-top: 0 !important;
  }

  .section_title {
    font-size: 30px;
  }

  .destinazioni_area {
    margin-top: 110px;
  }

  .faq-body .accordion-button {
    font-size: 20px;
  }

  .Perche_area {
    margin-top: 80px;
  }

  .alcune_area .section_title {
    padding-bottom: 60px;
  }

  .Perche_area .section_title {
    padding-bottom: 60px;
  }

  .cosa_dicono_area {
    padding-top: 80px;
  }

  .cosa_dicono_area .section_title {
    padding-bottom: 60px;
  }

  .cosa_dicono_area .cosa_dicono_item p {
    font-size: 18px;
  }

  .viaggi_area {
    padding-top: 2px;
  }

  .viaggi_area .section_title {
    padding-bottom: 60px;
  }

  .destinazioni_item .overlay .text .title {
    font-size: 30px;
  }

  .email_us_area {
    margin-top: 80px;
    margin-bottom: 80px;
  }

  .email_us_area .input_groups input {
    font-size: 21px;
  }

  .email_us_area .input_groups button {
    font-size: 18px;
    padding: 12px 21px;
    right: 18px;
  }

  .email_us_area .input_groups input {
    height: 86px;
  }

  .banner_area_two .img {
      z-index: 1;
      position:absolute;
      left: 250px;
      top: 250px;
  }

  .turchia_area {
    margin-top: 50px;
    text-align: center;
  }

  .turchia_area .title {
    font-size: 42px;
  }

  .prossime_partenze_area .top_title {
    margin-bottom: 60px;
  }

  .prossime_partenze_area .main .item .left .info_box .title {
    font-size: 20px;
  }

  .prossime_partenze_area .main .item .left .info_box p {
    font-size: 17px;
    font-weight: 700;
  }

  .prossime_partenze_area .main .item .left {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 22px;
    flex-direction: column;
  }

  .un_gruppo_area .info_item_box {
    margin-bottom: 63px;
  }

  .un_gruppo_area .button a {
    font-size: 16px;
  }

  .section_title {
    font-size: 26px;
  }

  .noi_pensiamo_area .info_form .left .button_groups .link_btn {
    width: 100%;
    margin-bottom: 10px;
    text-align: center;
  }

  .noi_pensiamo_area .info_form .left .button_groups .link_btn + .link_btn {
    margin-left: 0;
  }

  .noi_pensiamo_area .info_form .right .button_groups .link_btn {
    width: 100%;
    text-align: center;
  }

  .noi_pensiamo_area .info_form .right .button_groups .link_btn {
    font-size: 20px;
  }

  .noi_pensiamo_area .info_form .right .main {
    display: flex;
    gap: 20px;
    flex-direction: column;
  }
  .email_us_area.prenotaOras span {
    font-size: 16px;
  }  

  .profile-column {
    text-align: center;
  }

  /*.profile-quote {
    height: 80px;
  }*/

  .profile-picture {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    height: auto;
  }

  .profile-info p,
  .destinations-list {
    justify-content: left;
  }

  .blog-area {
    margin-top: 60px;
  }

  .blog-area .equal-height-img {
    height: auto;
    margin-bottom: 20px;
  }

  .overlay-container {
    bottom: 5px;
    left: 12px;
  }

  .vector-image {
    width: 150px;
    top: -30px;
    left: -90px;
    width: 400px;
  }

  .banner-title {
    font-size: 40px;
    margin-bottom: 5px;
  }

  .modal-content {
    overflow-y: auto;
  }

  .img-box {
    margin-right: 20px;
    margin-top: 20px;
  }

  .large-image {
    width: 100%; /* Rende l'immagine responsiva */
  }

  .destinazioni_item .overlay-custom .title-custom {
    font-size: 0.9rem; /* Riduce ulteriormente la dimensione del testo del titolo su schermi piccoli */
  }

  .destinazioni_item .overlay-custom .subtitle-custom {
    font-size: 0.7rem;
  }

  .g-3 {
    margin-left: -12px;
    margin-right: -12px;
  }

  .page-2-images .destinazioni_item .overlay-custom .title-custom {
    font-size: 14px;
  }

  .page-2-images .destinazioni_item .overlay-custom .subbtitle-custom {
    font-size: 10px;
    color: white;
    margin: 0;
    margin-top: 5px;
  }

  .destinazioni_item .overlay-custom,
  .container_custom .overlay-custom {
    padding: 10px;
  }


.banner-2-shape {
  position: absolute;
  bottom: -150px;
  right: -100px;
  z-index: 2;
  width: 300px;
}


}

.overlay {
  padding: 5px;
}
.img-box {
  position: relative; /* Necessario per il posizionamento assoluto dell'overlay */
  margin-right: 20px;
  margin-top: 20px;
}

/* Stile per l'immagine */
.large-image {
  display: block; /* Assicura che l'immagine occupi tutto lo spazio del contenitore */
}

.profile-picture {
  width: 100%; /* Assicurati che l'immagine sia responsiva */
  height: auto;
}

@media (max-width: 1000.98px) {
  .buy_flight_banner .mobile_text {
    display: flex;
  }
  .buy_flight_banner .web_text {
    display: none;
  }
}